@charset "utf-8";

.wrap {
    background:#d1dce9;
}

.wrap2 {
    background:#fff;
    margin:0 20px;
    padding:20px;
}

.wrap2 p {
    margin: 0;
}

.wrap2 p.txt {
    margin-bottom: 20px;
}

h2.pair_ttl {
    background-color: #0567a6;
    padding: 10px;
    color: #fff;
    font-size: 1.8rem;
}

.scenario h4 {
    position: relative;
    padding: 10px 0 10px 15px;
    margin-left: 0px;
    color: #266190;
    font-weight: bold;
}

.scenario h4:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 3px;
    width: 6px;
    height: 100%;
    background: #b4d5ef;
}

.scenario p {
    margin: -10px 0 20px;
}

table.pgdata {
    margin-bottom: 40px;
}

table.pgdata caption {
    background-color: #ccc;
    color: #000;
}

table.pgdata th {
    text-align: center;
}

.main {
    padding: 0 ;
}

.main p {
    margin : 0;
}

table.strategy,
table.strategy th,
table.strategy td {
    border: 1px solid #266190;
    margin-bottom: 20px;
}

table.strategy caption {
    font-size: 1.8rem;
    text-align: left;
    color: #000;
}

table.strategy th {
    text-align: center;
    background-color: #b4d5ef;
    color: #266190;
}

table.strategy p{
    table.strategy
}


@media (min-width: 768px) {

.wrap2 {
    padding: 10px 80px;
}

h2.pair_ttl {
    font-size: 2.8rem;
    }

table.pgdata {
    width: 270px;
    }

}


@media (max-width: 767px) {

.wrap {
    margin-left: -15px;
    margin-right: -15px;
    }

.wrap2 {
    margin: 0 10px;
    padding: 10px;
    }
}



/* レスポンシブ */

.visible-xs {
    display: block;
}

.hidden-xs {
    display: none;
}


@media screen and (min-width: 768px){

.visible-xs {
    display: none;
    }

.hidden-xs {
    display: block;
    }


}

